// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXFileReference section */
		8700D9B215944C3D00CC5BE0 /* localStorage.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = localStorage.js; sourceTree = "<group>"; };
		8700D9B41594570700CC5BE0 /* cellEditor.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = cellEditor.js; sourceTree = "<group>"; };
		8708603E15F6BCC900E1D74B /* docSmall.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = docSmall.png; sourceTree = "<group>"; };
		8712F60115E5B52B0066BA47 /* cellPrefHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = cellPrefHelp.html; sourceTree = "<group>"; };
		8716C37D160C65C300AD15CC /* list.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = list.png; sourceTree = "<group>"; };
		872C48E715D874F300369B5B /* problemListHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = problemListHelp.html; sourceTree = "<group>"; };
		875E033415EA18710045A515 /* groupPrefHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = groupPrefHelp.html; sourceTree = "<group>"; };
		877835C015CDFFDA004C03A9 /* calendar.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = calendar.css; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.css; };
		877835C315CE1799004C03A9 /* calendarHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = calendarHelp.html; sourceTree = "<group>"; };
		8783D3A0159D8D0B00C0988C /* selection.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = selection.png; sourceTree = "<group>"; };
		8783D3A915A17F3400C0988C /* add-field.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "add-field.png"; sourceTree = "<group>"; };
		8783D3AB15A17F3400C0988C /* printer.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = printer.png; sourceTree = "<group>"; };
		8783D3DE15A2C9F400C0988C /* chartFInder.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = chartFInder.css; sourceTree = "<group>"; };
		8783D3DF15A2C9F400C0988C /* chartFInder.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = chartFInder.js; sourceTree = "<group>"; };
		8783D3E015A2CA0900C0988C /* chartFinder.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = chartFinder.php; sourceTree = "<group>"; };
		8783D41315A3CAC300C0988C /* problemList.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = problemList.js; sourceTree = "<group>"; };
		8783D41415A3CB1A00C0988C /* problemList.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = problemList.php; sourceTree = "<group>"; };
		8783D41515A3CD5D00C0988C /* checkGreen.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = checkGreen.png; sourceTree = "<group>"; };
		8783D41A15A56F3200C0988C /* tb_outliner_off.tiff */ = {isa = PBXFileReference; lastKnownFileType = image.tiff; path = tb_outliner_off.tiff; sourceTree = "<group>"; };
		8783D41B15A56F3300C0988C /* tb_outliner_on.tiff */ = {isa = PBXFileReference; lastKnownFileType = image.tiff; path = tb_outliner_on.tiff; sourceTree = "<group>"; };
		8783D41C15A570E400C0988C /* upArrowGreen.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = upArrowGreen.png; sourceTree = "<group>"; };
		8783D41D15A5718400C0988C /* arrowUp.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = arrowUp.png; sourceTree = "<group>"; };
		8783D43015A6CA1900C0988C /* cellPreference.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = cellPreference.php; sourceTree = "<group>"; };
		878BB39615E4AEE800A845AE /* lib.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = lib.js; sourceTree = "<group>"; };
		878BB39815E4AEFE00A845AE /* dom.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = dom.js; sourceTree = "<group>"; };
		878C109815C5FF9600E75DDF /* googleMap.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = googleMap.png; sourceTree = "<group>"; };
		878C10AE15C7A5E900E75DDF /* arrowLeft.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = arrowLeft.png; sourceTree = "<group>"; };
		878C10AF15C7A66A00E75DDF /* arrowDown.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = arrowDown.png; sourceTree = "<group>"; };
		878C10B015C7A66A00E75DDF /* arrowRight.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = arrowRight.png; sourceTree = "<group>"; };
		878C10B115C7CDEC00E75DDF /* printAllPages.php */ = {isa = PBXFileReference; fileEncoding = 2147486209; lastKnownFileType = text.script.php; path = printAllPages.php; sourceTree = "<group>"; };
		878C10B215C7D89B00E75DDF /* flag.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = flag.png; sourceTree = "<group>"; };
		878C10B415C89CA900E75DDF /* postIt.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = postIt.js; sourceTree = "<group>"; };
		879A3DAE15BE13710018EA8D /* layout.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = layout.php; sourceTree = "<group>"; };
		879A3DAF15BE13790018EA8D /* layout.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = layout.js; sourceTree = "<group>"; };
		879B1D5815994128008DDBA1 /* form.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = form.css; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.css; };
		879B1D5915994128008DDBA1 /* form.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = form.js; sourceTree = "<group>"; };
		879B1D5A15994128008DDBA1 /* form.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = form.php; sourceTree = "<group>"; };
		879B1D5B15994128008DDBA1 /* formEditor.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; lineEnding = 0; path = formEditor.js; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.javascript; };
		879B1D5E15995CDA008DDBA1 /* redgem.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = redgem.png; sourceTree = "<group>"; };
		879B1D5F15995CDA008DDBA1 /* redPin.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = redPin.png; sourceTree = "<group>"; };
		879B1D61159AA645008DDBA1 /* vin.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = vin.css; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.css; };
		879B1D62159AA645008DDBA1 /* vin.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = vin.js; sourceTree = "<group>"; };
		879B1D63159AA645008DDBA1 /* vin.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = vin.php; sourceTree = "<group>"; };
		879B1D64159AA645008DDBA1 /* vinHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = vinHelp.html; sourceTree = "<group>"; };
		879B1D65159AA660008DDBA1 /* printBill.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = printBill.php; sourceTree = "<group>"; };
		879B1D66159AAD65008DDBA1 /* vinServer.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = vinServer.php; sourceTree = "<group>"; };
		87A2626E15906C1A007AFF33 /* noa.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = noa.php; sourceTree = "<group>"; };
		87A2627015906D7F007AFF33 /* tools.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = tools.php; sourceTree = "<group>"; };
		87A2627115906E2E007AFF33 /* tools.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = tools.css; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.css; };
		87A2627315907625007AFF33 /* tools.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = tools.js; sourceTree = "<group>"; };
		87A2627715907852007AFF33 /* home.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = home.png; sourceTree = "<group>"; };
		87A2627815907867007AFF33 /* hammer.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = hammer.png; sourceTree = "<group>"; };
		87A262791590786F007AFF33 /* Help.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = Help.png; sourceTree = "<group>"; };
		87A2627A15907874007AFF33 /* info.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = info.png; sourceTree = "<group>"; };
		87A2627B15907885007AFF33 /* remove-field.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "remove-field.png"; sourceTree = "<group>"; };
		87A2627C15907DB3007AFF33 /* gear.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = gear.png; sourceTree = "<group>"; };
		87A2627E15913BB2007AFF33 /* calendar.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = calendar.png; sourceTree = "<group>"; };
		87A2628015913CDB007AFF33 /* calendar.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = calendar.js; sourceTree = "<group>"; };
		87A2628115913DE3007AFF33 /* calendar.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = calendar.php; sourceTree = "<group>"; };
		87A2628715943E5B007AFF33 /* preference.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = preference.js; sourceTree = "<group>"; };
		87A7658E16002E01008D584E /* menuTemplate.txt */ = {isa = PBXFileReference; lastKnownFileType = text; path = menuTemplate.txt; sourceTree = "<group>"; };
		87ADFF291634D36600447451 /* bluegem.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = bluegem.png; sourceTree = "<group>"; };
		87ADFF2A163526EE00447451 /* abdomen.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = abdomen.png; sourceTree = "<group>"; };
		87ADFF2C163528D700447451 /* imageViewer.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = imageViewer.php; sourceTree = "<group>"; };
		87ADFF2D163528E200447451 /* imageViewer.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = imageViewer.js; sourceTree = "<group>"; };
		87ADFF3616352F7A00447451 /* imageViewer.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = imageViewer.css; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.css; };
		87BBC99415E773FB00B1E83F /* patientRegister.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = patientRegister.css; sourceTree = "<group>"; };
		87BBC99515E773FB00B1E83F /* patientRegister.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = patientRegister.js; sourceTree = "<group>"; };
		87BBC99615E773FB00B1E83F /* patientRegister.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = patientRegister.php; sourceTree = "<group>"; };
		87BBC99A15E773FB00B1E83F /* patientRegisterHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = patientRegisterHelp.html; sourceTree = "<group>"; };
		87C42C8815B3D81200DD4F86 /* top.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = top.php; sourceTree = "<group>"; };
		87C42C8A15B3D91B00DD4F86 /* login.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = login.js; sourceTree = "<group>"; };
		87D4A4B016047B7600006B52 /* messengerHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = messengerHelp.html; sourceTree = "<group>"; };
		87D5422E15C21E240088CAA9 /* preference.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = preference.php; sourceTree = "<group>"; };
		87D9B66215AD848500124E2C /* panelEditor.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = panelEditor.js; sourceTree = "<group>"; };
		87D9B66315AD848E00124E2C /* panelEditor.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = panelEditor.php; sourceTree = "<group>"; };
		87DD3E0E15D9F4990009F495 /* formHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = formHelp.html; sourceTree = "<group>"; };
		87DD3E1015D9F7450009F495 /* preferenceHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = preferenceHelp.html; sourceTree = "<group>"; };
		87DD3E1115DA281C0009F495 /* toolMenuHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = toolMenuHelp.html; sourceTree = "<group>"; };
		87DD3E1215DA2C1A0009F495 /* toolMenuEditorHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = toolMenuEditorHelp.html; sourceTree = "<group>"; };
		87DD3E1315DB2EB50009F495 /* noaHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = noaHelp.html; sourceTree = "<group>"; };
		87DD3E4415E1B6180009F495 /* lvdSearch.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = lvdSearch.php; sourceTree = "<group>"; };
		87DD3E4515E1B6210009F495 /* lvdSearch.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = lvdSearch.js; sourceTree = "<group>"; };
		87DE944615AA68220075AF73 /* insHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = insHelp.html; sourceTree = "<group>"; };
		87DE944715AA68220075AF73 /* insurance.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = insurance.css; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.css; };
		87DE944815AA68220075AF73 /* insurance.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = insurance.js; sourceTree = "<group>"; };
		87DE944915AA68220075AF73 /* insurance.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = insurance.php; sourceTree = "<group>"; };
		87E255D815C65E7E00D64C9D /* printLog.php */ = {isa = PBXFileReference; fileEncoding = 2147486209; lastKnownFileType = text.script.php; path = printLog.php; sourceTree = "<group>"; };
		87E255DA15C6601E00D64C9D /* printLib.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = printLib.php; sourceTree = "<group>"; };
		87E255DD15C6674200D64C9D /* addAnyPage.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = addAnyPage.js; sourceTree = "<group>"; };
		87E255DE15C6674200D64C9D /* addAnyPage.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = addAnyPage.php; sourceTree = "<group>"; };
		87E2560315CA66BA00D64C9D /* postItHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = postItHelp.html; sourceTree = "<group>"; };
		87E2560515CA66E100D64C9D /* help.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = help.css; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.css; };
		87E2563415D0B3DD00D64C9D /* panelEditorHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = panelEditorHelp.html; sourceTree = "<group>"; };
		87E2563715D39C0E00D64C9D /* polling.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = polling.js; sourceTree = "<group>"; };
		87E2D71B15A260DE000121FE /* closex.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = closex.png; sourceTree = "<group>"; };
		87E2D73E15A2E166000121FE /* archiver.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = archiver.css; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.css; };
		87E2D73F15A2E166000121FE /* archiver.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = archiver.js; sourceTree = "<group>"; };
		87E2D74015A2E166000121FE /* archiver.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = archiver.php; sourceTree = "<group>"; };
		87E2D74115A2E166000121FE /* archiverHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = archiverHelp.html; sourceTree = "<group>"; };
		87E2D74F15A2EB1A000121FE /* find.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = find.png; sourceTree = "<group>"; };
		87E2D75015A2EDCC000121FE /* text.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = text.png; sourceTree = "<group>"; };
		87E2D78615A6A0A6000121FE /* cellPreference.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = cellPreference.js; sourceTree = "<group>"; };
		87E2D79615A830BD000121FE /* doc.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = doc.png; sourceTree = "<group>"; };
		87E2D79715A830BD000121FE /* human.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = human.png; sourceTree = "<group>"; };
		87E2D79A15A831FA000121FE /* editorClose.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = editorClose.png; sourceTree = "<group>"; };
		87E2D79B15A9603C000121FE /* groupMenuEditor.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = groupMenuEditor.js; sourceTree = "<group>"; };
		87E2D7A815ACF291000121FE /* groupMenuEditor.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = groupMenuEditor.php; sourceTree = "<group>"; };
		87E3AC6515D5EBDB00BCEF7B /* layoutHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = layoutHelp.html; sourceTree = "<group>"; };
		87E3AC7915D8810600BCEF7B /* cellEditorHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = cellEditorHelp.html; sourceTree = "<group>"; };
		87E3AC7C15D899F700BCEF7B /* groupCellEditorHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = groupCellEditorHelp.html; sourceTree = "<group>"; };
		87E3BDD6160EE63C00DCDF30 /* toolEditor.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = toolEditor.js; sourceTree = "<group>"; };
		87E3BE251617B40200DCDF30 /* camera.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = camera.png; sourceTree = "<group>"; };
		87E8262B163FC762008F4BC8 /* base.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = base.css; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.css; };
		87E82632163FC800008F4BC8 /* bookingList.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = bookingList.js; sourceTree = "<group>"; };
		87E82633163FC800008F4BC8 /* bookingList.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = bookingList.php; sourceTree = "<group>"; };
		87E82634163FCE76008F4BC8 /* bookingList.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = bookingList.css; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.css; };
		87ED86A4158D938700175319 /* close.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = close.png; sourceTree = "<group>"; };
		87ED86A5158D938800175319 /* index.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = index.php; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.php; };
		87ED86A6158D938800175319 /* noa.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = noa.css; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.css; };
		87ED86A7158D938800175319 /* noa.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = noa.js; sourceTree = "<group>"; };
		87ED86AA158DD25500175319 /* neuron.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; lineEnding = 0; path = neuron.js; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.javascript; };
		87ED86AC158DD3CA00175319 /* server.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = server.php; sourceTree = "<group>"; };
		87ED86AE158DD5C000175319 /* cfg.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = cfg.php; sourceTree = "<group>"; };
		87F61E8015F995D20081806B /* postServer.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = postServer.php; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		872C48E915D8797300369B5B /* CELL EDITOR */ = {
			isa = PBXGroup;
			children = (
				8700D9B41594570700CC5BE0 /* cellEditor.js */,
				87E3AC7915D8810600BCEF7B /* cellEditorHelp.html */,
				87E3AC7C15D899F700BCEF7B /* groupCellEditorHelp.html */,
			);
			name = "CELL EDITOR";
			sourceTree = "<group>";
		};
		87400B8F15FD4F9E003141C3 /* HELP */ = {
			isa = PBXGroup;
			children = (
				87D4A4B016047B7600006B52 /* messengerHelp.html */,
			);
			name = HELP;
			sourceTree = "<group>";
		};
		8783D3DC15A2C9B800C0988C /* CHART FINDER */ = {
			isa = PBXGroup;
			children = (
				8783D3DE15A2C9F400C0988C /* chartFInder.css */,
				8783D3DF15A2C9F400C0988C /* chartFInder.js */,
				8783D3E015A2CA0900C0988C /* chartFinder.php */,
			);
			name = "CHART FINDER";
			sourceTree = "<group>";
		};
		8783D41115A3CA5800C0988C /* PROBLEM LIST */ = {
			isa = PBXGroup;
			children = (
				8783D41415A3CB1A00C0988C /* problemList.php */,
				8783D41315A3CAC300C0988C /* problemList.js */,
				872C48E715D874F300369B5B /* problemListHelp.html */,
			);
			name = "PROBLEM LIST";
			sourceTree = "<group>";
		};
		8783D42E15A6C9E400C0988C /* CELL PREFERENCE */ = {
			isa = PBXGroup;
			children = (
				8783D43015A6CA1900C0988C /* cellPreference.php */,
				87E2D78615A6A0A6000121FE /* cellPreference.js */,
				87E2D7A815ACF291000121FE /* groupMenuEditor.php */,
				87E2D79B15A9603C000121FE /* groupMenuEditor.js */,
				8712F60115E5B52B0066BA47 /* cellPrefHelp.html */,
				875E033415EA18710045A515 /* groupPrefHelp.html */,
			);
			name = "CELL PREFERENCE";
			sourceTree = "<group>";
		};
		878C10B315C89C6000E75DDF /* POST IT */ = {
			isa = PBXGroup;
			children = (
				878C10B415C89CA900E75DDF /* postIt.js */,
				87E2560315CA66BA00D64C9D /* postItHelp.html */,
			);
			name = "POST IT";
			sourceTree = "<group>";
		};
		879A3DAD15BE134F0018EA8D /* LAYOUT */ = {
			isa = PBXGroup;
			children = (
				879A3DAE15BE13710018EA8D /* layout.php */,
				879A3DAF15BE13790018EA8D /* layout.js */,
				87E3AC6515D5EBDB00BCEF7B /* layoutHelp.html */,
			);
			name = LAYOUT;
			sourceTree = "<group>";
		};
		879B1D60159AA618008DDBA1 /* VIN */ = {
			isa = PBXGroup;
			children = (
				879B1D61159AA645008DDBA1 /* vin.css */,
				879B1D62159AA645008DDBA1 /* vin.js */,
				879B1D63159AA645008DDBA1 /* vin.php */,
				879B1D65159AA660008DDBA1 /* printBill.php */,
				879B1D64159AA645008DDBA1 /* vinHelp.html */,
			);
			name = VIN;
			sourceTree = "<group>";
		};
		87A2627215907601007AFF33 /* TOOLS */ = {
			isa = PBXGroup;
			children = (
				87A2627115906E2E007AFF33 /* tools.css */,
				87A2627315907625007AFF33 /* tools.js */,
				87E3BDD6160EE63C00DCDF30 /* toolEditor.js */,
				87A2627015906D7F007AFF33 /* tools.php */,
				87DD3E1115DA281C0009F495 /* toolMenuHelp.html */,
				87DD3E1215DA2C1A0009F495 /* toolMenuEditorHelp.html */,
			);
			name = TOOLS;
			sourceTree = "<group>";
		};
		87A2627F15913CC1007AFF33 /* CALENDAR */ = {
			isa = PBXGroup;
			children = (
				877835C015CDFFDA004C03A9 /* calendar.css */,
				87A2628015913CDB007AFF33 /* calendar.js */,
				87A2628115913DE3007AFF33 /* calendar.php */,
				877835C315CE1799004C03A9 /* calendarHelp.html */,
			);
			name = CALENDAR;
			sourceTree = "<group>";
		};
		87A26282159287DC007AFF33 /* FORM */ = {
			isa = PBXGroup;
			children = (
				879B1D5815994128008DDBA1 /* form.css */,
				879B1D5915994128008DDBA1 /* form.js */,
				879B1D5A15994128008DDBA1 /* form.php */,
				879B1D5B15994128008DDBA1 /* formEditor.js */,
				87DD3E0E15D9F4990009F495 /* formHelp.html */,
			);
			name = FORM;
			sourceTree = "<group>";
		};
		87ADFF2B163528AF00447451 /* IMAGE VIEWER */ = {
			isa = PBXGroup;
			children = (
				87ADFF3616352F7A00447451 /* imageViewer.css */,
				87ADFF2D163528E200447451 /* imageViewer.js */,
				87ADFF2C163528D700447451 /* imageViewer.php */,
			);
			name = "IMAGE VIEWER";
			sourceTree = "<group>";
		};
		87BBC99215E7739E00B1E83F /* PATIENT REGISTER */ = {
			isa = PBXGroup;
			children = (
				87BBC99415E773FB00B1E83F /* patientRegister.css */,
				87BBC99515E773FB00B1E83F /* patientRegister.js */,
				87BBC99615E773FB00B1E83F /* patientRegister.php */,
				87BBC99A15E773FB00B1E83F /* patientRegisterHelp.html */,
			);
			name = "PATIENT REGISTER";
			sourceTree = "<group>";
		};
		87C42C8915B3D8F600DD4F86 /* LOGIN */ = {
			isa = PBXGroup;
			children = (
				87C42C8A15B3D91B00DD4F86 /* login.js */,
			);
			name = LOGIN;
			sourceTree = "<group>";
		};
		87D5422C15C21DEB0088CAA9 /* PREFERENCE */ = {
			isa = PBXGroup;
			children = (
				87A2628715943E5B007AFF33 /* preference.js */,
				87D5422E15C21E240088CAA9 /* preference.php */,
				87DD3E1015D9F7450009F495 /* preferenceHelp.html */,
			);
			name = PREFERENCE;
			sourceTree = "<group>";
		};
		87D9B66015AD845900124E2C /* PANEL EDITOR */ = {
			isa = PBXGroup;
			children = (
				87D9B66215AD848500124E2C /* panelEditor.js */,
				87D9B66315AD848E00124E2C /* panelEditor.php */,
				87E2563415D0B3DD00D64C9D /* panelEditorHelp.html */,
			);
			name = "PANEL EDITOR";
			sourceTree = "<group>";
		};
		87DD3E4315E1B5F00009F495 /* LVD SEARCH */ = {
			isa = PBXGroup;
			children = (
				87DD3E4415E1B6180009F495 /* lvdSearch.php */,
				87DD3E4515E1B6210009F495 /* lvdSearch.js */,
			);
			name = "LVD SEARCH";
			sourceTree = "<group>";
		};
		87DE944415AA67AE0075AF73 /* INSURANCE */ = {
			isa = PBXGroup;
			children = (
				87DE944715AA68220075AF73 /* insurance.css */,
				87DE944815AA68220075AF73 /* insurance.js */,
				87DE944915AA68220075AF73 /* insurance.php */,
				87DE944615AA68220075AF73 /* insHelp.html */,
			);
			name = INSURANCE;
			sourceTree = "<group>";
		};
		87E255D415C65D5700D64C9D /* PRINT */ = {
			isa = PBXGroup;
			children = (
				87E255DA15C6601E00D64C9D /* printLib.php */,
				878C10B115C7CDEC00E75DDF /* printAllPages.php */,
				87E255D815C65E7E00D64C9D /* printLog.php */,
			);
			name = PRINT;
			sourceTree = "<group>";
		};
		87E255DB15C666EE00D64C9D /* ADD ANY PAGE */ = {
			isa = PBXGroup;
			children = (
				87E255DD15C6674200D64C9D /* addAnyPage.js */,
				87E255DE15C6674200D64C9D /* addAnyPage.php */,
			);
			name = "ADD ANY PAGE";
			sourceTree = "<group>";
		};
		87E2563615D39BED00D64C9D /* POLLING */ = {
			isa = PBXGroup;
			children = (
				87E2563715D39C0E00D64C9D /* polling.js */,
			);
			name = POLLING;
			sourceTree = "<group>";
		};
		87E2D73B15A2E127000121FE /* ARCHIVER */ = {
			isa = PBXGroup;
			children = (
				87E2D73E15A2E166000121FE /* archiver.css */,
				87E2D73F15A2E166000121FE /* archiver.js */,
				87E2D74015A2E166000121FE /* archiver.php */,
				87E2D74115A2E166000121FE /* archiverHelp.html */,
			);
			name = ARCHIVER;
			sourceTree = "<group>";
		};
		87E82630163FC7DC008F4BC8 /* BOOKING LIST */ = {
			isa = PBXGroup;
			children = (
				87E82634163FCE76008F4BC8 /* bookingList.css */,
				87E82632163FC800008F4BC8 /* bookingList.js */,
				87E82633163FC800008F4BC8 /* bookingList.php */,
			);
			name = "BOOKING LIST";
			sourceTree = "<group>";
		};
		87ED869A158D931600175319 = {
			isa = PBXGroup;
			children = (
				87ED86AD158DD5A800175319 /* LIBRARY */,
				87ED86AF158E05B900175319 /* USER INTERFACE */,
				87ED86A9158DD1F600175319 /* LOGIC */,
				87ED86AB158DD3A500175319 /* SERVER */,
				87ED86A8158D939000175319 /* Images */,
			);
			sourceTree = "<group>";
		};
		87ED86A8158D939000175319 /* Images */ = {
			isa = PBXGroup;
			children = (
				87ADFF2A163526EE00447451 /* abdomen.png */,
				878C10AF15C7A66A00E75DDF /* arrowDown.png */,
				878C10AE15C7A5E900E75DDF /* arrowLeft.png */,
				878C10B015C7A66A00E75DDF /* arrowRight.png */,
				8783D41D15A5718400C0988C /* arrowUp.png */,
				8783D41A15A56F3200C0988C /* tb_outliner_off.tiff */,
				8783D41B15A56F3300C0988C /* tb_outliner_on.tiff */,
				8783D3A915A17F3400C0988C /* add-field.png */,
				87ADFF291634D36600447451 /* bluegem.png */,
				87A2627E15913BB2007AFF33 /* calendar.png */,
				87E3BE251617B40200DCDF30 /* camera.png */,
				87ED86A4158D938700175319 /* close.png */,
				87E2D79A15A831FA000121FE /* editorClose.png */,
				8783D41515A3CD5D00C0988C /* checkGreen.png */,
				87E2D71B15A260DE000121FE /* closex.png */,
				87E2D79615A830BD000121FE /* doc.png */,
				8708603E15F6BCC900E1D74B /* docSmall.png */,
				87E2D74F15A2EB1A000121FE /* find.png */,
				878C10B215C7D89B00E75DDF /* flag.png */,
				87A2627C15907DB3007AFF33 /* gear.png */,
				878C109815C5FF9600E75DDF /* googleMap.png */,
				87A2627815907867007AFF33 /* hammer.png */,
				87A262791590786F007AFF33 /* Help.png */,
				87A2627715907852007AFF33 /* home.png */,
				87E2D79715A830BD000121FE /* human.png */,
				87A2627A15907874007AFF33 /* info.png */,
				8716C37D160C65C300AD15CC /* list.png */,
				8783D3AB15A17F3400C0988C /* printer.png */,
				879B1D5E15995CDA008DDBA1 /* redgem.png */,
				879B1D5F15995CDA008DDBA1 /* redPin.png */,
				87A2627B15907885007AFF33 /* remove-field.png */,
				8783D3A0159D8D0B00C0988C /* selection.png */,
				87E2D75015A2EDCC000121FE /* text.png */,
				8783D41C15A570E400C0988C /* upArrowGreen.png */,
			);
			name = Images;
			sourceTree = "<group>";
		};
		87ED86A9158DD1F600175319 /* LOGIC */ = {
			isa = PBXGroup;
			children = (
				87ED86AA158DD25500175319 /* neuron.js */,
				8700D9B215944C3D00CC5BE0 /* localStorage.js */,
				87A7658E16002E01008D584E /* menuTemplate.txt */,
			);
			name = LOGIC;
			sourceTree = "<group>";
		};
		87ED86AB158DD3A500175319 /* SERVER */ = {
			isa = PBXGroup;
			children = (
				87ED86AE158DD5C000175319 /* cfg.php */,
				87ED86AC158DD3CA00175319 /* server.php */,
				87F61E8015F995D20081806B /* postServer.php */,
				879B1D66159AAD65008DDBA1 /* vinServer.php */,
			);
			name = SERVER;
			sourceTree = "<group>";
		};
		87ED86AD158DD5A800175319 /* LIBRARY */ = {
			isa = PBXGroup;
			children = (
				878BB39615E4AEE800A845AE /* lib.js */,
				878BB39815E4AEFE00A845AE /* dom.js */,
			);
			name = LIBRARY;
			sourceTree = "<group>";
		};
		87ED86AF158E05B900175319 /* USER INTERFACE */ = {
			isa = PBXGroup;
			children = (
				87E8262B163FC762008F4BC8 /* base.css */,
				87E2560515CA66E100D64C9D /* help.css */,
				87ED86A6158D938800175319 /* noa.css */,
				87ED86A5158D938800175319 /* index.php */,
				87C42C8815B3D81200DD4F86 /* top.php */,
				87A2626E15906C1A007AFF33 /* noa.php */,
				87ED86A7158D938800175319 /* noa.js */,
				87DD3E1315DB2EB50009F495 /* noaHelp.html */,
				87E255DB15C666EE00D64C9D /* ADD ANY PAGE */,
				87E2D73B15A2E127000121FE /* ARCHIVER */,
				87E82630163FC7DC008F4BC8 /* BOOKING LIST */,
				87A2627F15913CC1007AFF33 /* CALENDAR */,
				872C48E915D8797300369B5B /* CELL EDITOR */,
				8783D42E15A6C9E400C0988C /* CELL PREFERENCE */,
				8783D3DC15A2C9B800C0988C /* CHART FINDER */,
				87A26282159287DC007AFF33 /* FORM */,
				87400B8F15FD4F9E003141C3 /* HELP */,
				87ADFF2B163528AF00447451 /* IMAGE VIEWER */,
				87DE944415AA67AE0075AF73 /* INSURANCE */,
				879A3DAD15BE134F0018EA8D /* LAYOUT */,
				87C42C8915B3D8F600DD4F86 /* LOGIN */,
				87DD3E4315E1B5F00009F495 /* LVD SEARCH */,
				87D9B66015AD845900124E2C /* PANEL EDITOR */,
				87BBC99215E7739E00B1E83F /* PATIENT REGISTER */,
				87E2563615D39BED00D64C9D /* POLLING */,
				878C10B315C89C6000E75DDF /* POST IT */,
				87D5422C15C21DEB0088CAA9 /* PREFERENCE */,
				87E255D415C65D5700D64C9D /* PRINT */,
				8783D41115A3CA5800C0988C /* PROBLEM LIST */,
				87A2627215907601007AFF33 /* TOOLS */,
				879B1D60159AA618008DDBA1 /* VIN */,
			);
			name = "USER INTERFACE";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXProject section */
		87ED869C158D931600175319 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0430;
				ORGANIZATIONNAME = "大橋産婦人科";
			};
			buildConfigurationList = 87ED869F158D931600175319 /* Build configuration list for PBXProject "NOA" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = 87ED869A158D931600175319;
			projectDirPath = "";
			projectRoot = "";
			targets = (
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		87ED86A1158D931700175319 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Debug;
		};
		87ED86A2158D931700175319 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		87ED869F158D931600175319 /* Build configuration list for PBXProject "NOA" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				87ED86A1158D931700175319 /* Debug */,
				87ED86A2158D931700175319 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 87ED869C158D931600175319 /* Project object */;
}
